[CategoryHelper]
slug = "{{ :slug }}"
slug_required = 1
smart_url_check = 0
has_wildcard = 0
skip_error = 0

[viewBag]
==
<div class="modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      
      
      
    </div>
  </div>
</div>